- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - h -

- hAlignement() : WPSCellFormat
- handleSubDocument() : WPSContentListener
- hasBorders() : WPSCellFormat
- hasColor() : WPS4TextInternal::Font
- hasName() : WPSEntry
- hasStr() : WPS8Struct::FileData
- hasType() : WPSEntry
- Header() : libwps::Header
- HeaderFooter() : WPSPageSpanInternal::HeaderFooter